Change logs for amtterm source package in Wily

  • amtterm (1.4-1) unstable; urgency=medium
    
      [ Frank Lin PIAT ]
      * New upstream version.
        - drop debian/patches/fixSOLdisconnects.patch, applied upstream
      * Bump Standards-Version to 3.9.6
      * Drop debian/README.source, not needed for "3.0 (quilt)" packages.
      * debian/copyright Migrated to machine-readable format (DEP5)
    
      [ Reinhard Tartler ]
      * Temporarily disable gamt until it has been ported to GTK3 upstream,
        Closes: #790166.
      
     -- Reinhard Tartler <email address hidden>  Sun, 23 Aug 2015 20:06:50 -0400
  • amtterm (1.3-2) unstable; urgency=medium
    
    
      [ Frank Lin PIAT ]
      * Support code 0x29 to fix SOL disconnects (Closes: #681210, thanks to
        Dave Chiluk <email address hidden>)
      * Fix FTBFS with make 3.82 (Closes: #746347, thanks to Manoj Srivastava)
      * New upstream homepage
      * Switch to source/compat 9 (implicitly fix lintian hardening-no-relro)
      * Bump Standards-Version to 3.9.5
    
     -- Frank Lin PIAT <email address hidden>  Fri, 27 Jun 2014 10:07:35 +0200